Page MenuHomePhabricator

Release MLEB 2020.01
Closed, ResolvedPublic

Description

Release date: 2020-01-23

Details

Due Date
Jan 23 2020, 2:30 PM
Related Gerrit Patches:
translatewiki : masterconfig: MLEB 2020.01

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 8 2020, 12:42 PM
KartikMistry updated the task description. (Show Details)
KartikMistry set Due Date to Jan 23 2020, 2:30 PM.

Change 565976 had a related patch set uploaded (by KartikMistry; owner: KartikMistry):
[translatewiki@master] config: MLEB 2020.01

https://gerrit.wikimedia.org/r/565976

Change 565976 merged by jenkins-bot:
[translatewiki@master] config: MLEB 2020.01

https://gerrit.wikimedia.org/r/565976

KartikMistry triaged this task as Medium priority.Jan 21 2020, 8:26 AM
abi_ added a subscriber: abi_.Jan 23 2020, 2:47 PM

I've tested the instance setup by Kartik. You can view the test report in this Google sheet. I had to test some cases on Translatewiki.net.

A few notes,

  • Noticed a bug with the Timless theme when testing, raised it here. This is not a blocker.
  • The ULS bundled in MLEB has the full set of patches for the setlang feature (ticket) including the ones that Niklas merged today. Thanks Kartik for deploying this again.

To summarize, I don't see any blockers and we can go ahead with the MLEB release.

abi_ added a comment.Tue, Feb 4, 7:56 AM

@KartikMistry I think this can be resolved?

KartikMistry closed this task as Resolved.Tue, Feb 4, 7:59 AM